# MeshGetMaximumDegree

Return the maximum degree of any mesh vertex

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshGetMaximumDegree(Mesh mesh, PetscInt *maxDegree)

Collective on mesh

### Input Parameter

mesh -The Mesh

### Output Parameter

maxDegree -The maximum number of edges at any vertex

### See Also

MeshCreate()

Level:beginner
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages